uuid: 86a12a6b-5e8a-4c59-aa0e-b7cbdb40b849
langcode: en
status: true
dependencies:
  config:
    - field.field.media_contact_entity.media_contact.field_email
    - field.field.media_contact_entity.media_contact.field_phone
    - field.field.media_contact_entity.media_contact.field_role
    - media_contact.media_contact_entity_type.media_contact
  module:
    - user
id: media_contact_entity.media_contact.default
targetEntityType: media_contact_entity
bundle: media_contact
mode: default
content:
  field_email:
    weight: 4
    label: above
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
  field_phone:
    weight: 3
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_role:
    weight: 2
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  name:
    label: above
    type: string
    weight: -4
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
  user_id:
    label: hidden
    type: author
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
